Subject: cl-swank: swank-loader looks for a ChangeLog file that doesn't exist
From: "[email-masked]" <[email-masked]>
To: Debian Bug Tracking System <[email-masked]>
Date: Fri, 7 Apr 2006 17:36:35 +0200 (CEST)

Package: cl-swank
Version: 1:20060328-2-1
Severity: critical

I'm trying to run slime from emacs in the usual way with M-x slime.
I get in the *inferior-lisp* buffer:
[1]> ;; Loading file /usr/share/common-lisp/source/slime/swank-loader.
lisp ...
*** - FILE-WRITE-DATE: file #P"/usr/share/common-
lisp/source/slime/ChangeLog" does not exist
The following restarts are available:
SKIP           :R1      skip (DEFVAR *FASL-DIRECTORY* # ...)
STOP           :R2      stop loading file /usr/share/common-
lisp/source/slime/swank-loader.lisp
ABORT          :R3      ABORT

Then I check the ChangeLog file and verified that doesn't exist.

I get this problem when upgrading from the 20060228 version to the
current 20060328 of slime and cl-swank.

Regards.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.15.4-06.03.21sds
Locale: LANG=pt_PT.UTF-8, LC_CTYPE=pt_PT.UTF-8 (charmap=UTF-8)

Versions of packages cl-swank depends on:
ii  common-lisp-controller        5.13       This is a Common Lisp 
source and c

-- no debconf information

		
Solo per te TISCALI ADSL con 2 mesi GRATIS + 30 euro di sconto! 
Dalla 4 MEGA alla 24 MEGA, scopri l'Adsl Tiscali adatta a te. Con Tiscali Adsl senza limiti hai GRATIS 2 mesi di canone. E oggi in più, solo per pochi giorni, 30 euro di sconto. Non perdere questa straordinaria occasione. L'offerta è valida solo da questa mail. Scopri ora!
http://promozioni.tiscali.it/webmail0406/